﻿@font-face{
  src:url(../fuentes/Algerian-Regular.ttf);
  font-family: Algerian;
  font-weight: normal;
  font-style: normal;
}


@font-face{
  src:url(../fuentes/conthrax-sb.ttf);
  font-family: Conthrax;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?nymt00');
  src:  url('../fonts/icomoon.eot?nymt00#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?nymt00') format('truetype'),
    url('../fonts/icomoon.woff?nymt00') format('woff'),
    url('../fonts/icomoon.svg?nymt00#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-email:before {
  content: "\e900";
}
.icon-telefono:before {
  content: "\e942";
}
.icon-ubicacion:before {
  content: "\e947";
}
.icon-celular:before {
  content: "\e958";
}
.icon-strella:before {
  content: "\e9d9";
}






body{
	font-family: 'Roboto Mono', monospace;
}


#oscuro{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	background: rgba(0,0,0,0.8);
	width: 100%;
	height: 100%;
	display: none;
}

#blanco{
	position: relative;
	border: 0px solid red;
	width: 700px;
	height: 400px;
	margin: 60px auto 0;
}

#blanco img{
	width: 100%;
}

#cerrar{
	position: absolute;
	top: -10px;
	right: -10px;
	background: white;
	font-size: 24px;
	font-weight: bold;
	padding: 12px 16px;
	cursor: pointer;

	border-radius: 50%;
}
#cerrar:hover{
	background: red;
	color: white;
}



#cabecera{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	background: rgb(25,30,34,0.7);
	width: 100%;
	float: left;
	padding: 0 0 10px 0;
}
#fondo-oscuro{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: rgba(0,0,0,0.7);
	width: 100%;
	height: 100%;
}
.seccion{
	border: 0px solid red;
	position: relative !important;
	background: url(../images/fondo-cabecera.jpg) no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
	float: left;
	margin: 0 0 30px 0;
}
#fondo-cabecera{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100000;
	width: 100%;
	height: 100%;
}

#cabecera-conten{
	position: relative;
	z-index: 1000001;
	width: 1400px;
	margin: 0 auto;
}

#cintillo{
	position: relative;
	z-index: 2;
	border-bottom: 1px solid white;
	background:  #d2a72c;
	background: -moz-linear-gradient(top,  #d2a72c 0%, #ffd63a 44%, #d5a82b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d2a72c), color-stop(44%,#ffd63a), color-stop(100%,#d5a82b));
	background: -webkit-linear-gradient(top, #d2a72c 0%,#ffd63a 44%,#d5a82b 100%);
	background: -o-linear-gradient(top,  #d2a72c 0%,#ffd63a 44%,#d5a82b 100%);
	background: -ms-linear-gradient(top,  #d2a72c 0%,#ffd63a 44%,#d5a82b 100%);
	background: linear-gradient(top,  #d2a72c 0%,#ffd63a 44%,#d5a82b 100%);
	width: 100%;
	float: left;
}

#cintillo-conten{
	width: 1200px;
	margin: 0 auto;
}

#cintillo span{
	color: black;
	font-size: 18px;
	float: left;
	padding: 9px;
	margin: 0 60px 0 0;
}

#cintillo span a{
	color: black;
}

.right{
	float: right !important;
	margin: 0 !important;
}


.cabecera{
	width: 100%;
	float: left;
}

#logotipo{
	border: 0px solid red;
	width: 21%;
	float: left;
}

#logotipo img{
	width: 100%;
}



#menu{
	border: 0px solid red;
	width: 78%;
	float: right;
	margin: 40px 0 0 0;
}

#menu a{
	color: white;
	text-decoration: none;
}

#menu-r{
	width: 100%;
	text-align: center;
	color: white;
	font-size: 18px;
	padding: 5px 0;
	float: left;
	cursor: pointer;
	display: none;
}

#menu ul{
	width: 80%;
	float: left;
}

#menu ul li{
	position: relative;
	width: 20%;
	float: left;
}

.menu{
	border-left: 1px solid #ddd;
	width: 100%;
	font-size: 18px;
	color: white;
	text-decoration: none;
	text-align: center;
	float: left;
	padding: 5px 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.menu:hover, .activo, #menu-r:hover{
	font-weight: bold;
	color: #d2a72c;
	text-decoration: underline;
}

#menu ul li:hover #menu-secundario{
	display: block;
}

#menu-secundario{
	position: absolute;
	top: 25px;
	left: 0;
	background: rgba(0,0,0,0.9);
	width: 100%;
	display: none;
}

#menu-secundario ul{
	width: 100%;
	float: left;
}

#menu-secundario ul li{
	width: 100%;
	float: left;
}

.menu-secundario{
	width: 100%;
	text-align: center;
	font-size: 18px;
	padding: 12px 0;
}
.menu-secundario:hover{
	font-weight: bold;
	color: #d2a72c;
	text-decoration: underline;
}

#redes{
	border: 0px solid white;
	width: 14%;
	text-align: right;
	float: right;
}

#redes img{
	height: 40px;
	float: right;
	margin: -12px 0 0 0;
}

#redes span{
	color: white;
	float: left;
}



#anuncio1{
	background: rgb(25,30,34);
	width: 100%;
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	color: white;
	float: left;
	padding: 40px 0;
}

#anuncio1-conten{
	width: 1350px;
	margin: 0 auto;
	padding: 0 100px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#anuncio1 strong{
	font-family: 'Conthrax', cursive;
	font-size: 30px;
	font-weight: bold;
	text-shadow: 2px 2px 2px #d2a72c;
}



#texto{
	width: 100%;
	float: left;
}

#texto-conten{
	width: 1350px;
	margin: 0 auto;
}

.imagen{
	width: 50%;
	text-align: center;
	float: left;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.imagen img{
	width: 100%;
}

.texto{
	width: 50%;
	color: #183650;
	text-align: justify;
	font-size: 19px;
	line-height: 21px;
	float: left;
	padding: 25px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



.cuadritos{
	width: 100%;
	float: left;
}

.cuadrito{
	background: #eacf67;
	width: 20%;
	font-size: 17px;
	line-height: 22px;
	text-align: center;
	float: left;
	padding: 20px 25px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.cuadrito b{
	font-size: 25px;
	text-shadow: 2px 2px 2px #d5a82b;
}

.otroColor{
	background: #f1de92;
}
.otroColor2{
	background: #f7e7a9;
}


.videos{
	width: 1200px;
	margin: 0 auto;
}
.videos-conten{
	width: 100%;
	float: left;
	padding: 30px 0;
}

.video{
	width: 30%;
	float: left;
	margin: 0 1%;
}
.videoEnmedio{
	margin:0 2% 20px;
}
.video iframe{
	width: 100%;
}


#banner{
	position: relative;
	background: url(../images/fondo-banner.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
	width: 100%;
	float: left;
	padding: 40px 0;
}

.fondo-personal{
	background: url(../images/fondo-personal.jpg) no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}

.oscuro-banner{
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(25,30,34,0.5);
	width: 100%;
	height: 100%;
}

#banner-conten{
	width: 1350px;
	margin: 0 auto;
}

.texto-banner{
	position: relative;
	z-index: 1000;
	width: 60%;
	text-shadow: 2px 2px 2px black;
	font-size: 28px;
	line-height: 33px;
	color: white;
	float: right;
}



#clientes{
	width: 100%;
	float: left;
	margin: 30px 0;
}

#clientes-conten{
	width: 1350px;
	margin: 0 auto;
}

.titulo{
	width: 100%;
	color: #183650;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	float: left;
	margin: 0 0 30px 0;
}

.subtitulo{
	width: 100%;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	float: left;
}

#clientes img{
	height: 90px;
}






.cliente{
	border: 1px solid #ddd;
	background: #f7f7f7;
	width: 20%;
	text-align: center;
	float: left;
	padding: 30px 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.negrita{
	font-weight: bold;
	color: #d2a72c;
}
.cliente img{
	height: 80px;
	margin: 20px 0 0 0;
}

.separacion{
	width: 100%;
	float: left;
}


.servicio{
	border: 2px solid #ddd;
	background: #f7f7f7;
	width: 47%;
	float: left;
	margin: 0 1.5% 30px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.izquierda .texto-servicio{
	text-align: right;
	float: left;
}
.derecha .texto-servicio{
	text-align: left;
	float: right;
}
.texto-servicio{
	width: 70%;
	font-weight: bold;
	font-size: 21px;
	line-height: 32px;
	float: left;
	padding: 45px 5px 20px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.izquierda .imagen-servicio{
	float: right;
}
.imagen-servicio{
	border: 5px solid #d2a72c;
	width: 25%;
	height: 157px;
	margin: 0 2.5%;
	overflow: hidden;
	cursor: pointer;

	border-radius: 50%;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.imagen-servicio img{
	width: 200%;
}



.lado{
	width: 47%;
	float: left;
}
.right{
	float: right !important;
}

.lado .galeria{
	width: 100%;
}
.galeria{
	border: 0px solid red;
	width: 47%;
	float: left;
	margin: 0 0 30px 0;
}

.galeria strong, .titulo-galeria{
	border: 0px solid red;
	background:  #707070;
	background: -moz-linear-gradient(top,  #707070 0%, #a0a0a0 44%, #707070 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #707070), color-stop(44%,#ffd63a), color-stop(100%,#707070));
	background: -webkit-linear-gradient(top, #707070 0%,#a0a0a0 44%,#707070 100%);
	background: -o-linear-gradient(top,  #707070 0%,#a0a0a0 44%,#707070 100%);
	background: -ms-linear-gradient(top,  #707070 0%,#a0a0a0 44%,#707070 100%);
	background: linear-gradient(top,  #707070 0%,#a0a0a0 44%,#707070 100%);
	width: 100%;
	color: white;
	font-weight: lighter;
	text-align: center;
	float: left;
	padding: 12px 0;
}

.galeria strong b, .titulo-galeria{
	font-size: 24px;
	text-shadow: 2px 2px 2px black;
}

.animacion{
	width: 100%;
	float: left;
}

.bx-pager-link{
	display: none !important;
}


#formulario{
	border: 0px solid red;
	width: 70%;
	margin: 30px 15%;
	float: left;
}


.mitad{
	width: 50%;
	float: left;
	padding-left: 30px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.opciones{
	border: 0px solid red;
	width: 100%;
	float: left;
	margin: 0 0 30px 0;
}

.texto-opcion{
	width: 50%;
	text-align: right;
	float: left;
}

.opcion{
	width: 20%;
	text-align: right;
	float: left;
}
.opcion input{
	border: 1px solid red !important;
	width: auto !important;
}

.cual{
	width: 30%;
	float: right;
}

.cual span{
	width: 40%;
	float: left;
	padding-left: 20px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cual input{
	width: 60% !important;
	float:left;
}


#footer{
	border-top: 2px solid #ddd;
	background: #f7f7f7;
	width: 100%;
	float: left;
	margin: 30px 0 0 0;
}

#footer-conten{
	width: 1350px;
	margin: 0 auto;
}

.mitad{
	width: 50%;
	float: left;
}

.seccion-footer{
	font-size: 19px;
	line-height: 24px;
	color: #183650;
	padding:40px 12px;
	float: left;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.seccion-footer strong{
	font-size: 30px;
	color: #183650;
	text-shadow: 1px 1px 2px #d5a82b;
}


.gal{
	border: 0px solid red;
	width: 100%;
	float: left;
}

.titulo-galeria{
	width: 100%;
	text-align: center;
}

.imagen-galeria{
	width: 31.33%;
	height: 200px;
	float: left;
	margin: 0 1% 30px;

	overflow: hidden;
}
.imagen-galeria img{
	width: 100% !important;
	height:auto !important;
}


@media screen and (max-width: 1400px){
	#cabecera-conten{
		width: 100%;
		padding: 0 10px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media screen and (max-width: 1350px){
	#anuncio1-conten, #banner-conten, #clientes-conten, #footer-conten{
		width: 100%;
	}
	#texto-conten{
		width: 100%;
		padding: 0 10px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#menu-secundario{
		position: relative;
		top: 0;
	}
}
@media screen and (max-width: 1200px){
	#cintillo-conten, .videos{
		width: 100%;
		padding: 0 10px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#cabecera{
		position: relative;
	}
	#efecto{
		float: left;
	}
	.cliente{
		padding: 10px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.cliente img{
		width: 100% !important;
		height: auto !important;
	}
}
@media screen and (max-width: 1000px){
	#logotipo{
		width: 100%;
		text-align: center;
	}
	#logotipo img{
		width: 40%;
	}
	#menu{
		width: 100%;
	}
	.servicio{
		width: 95%;
		margin: 0 2.5% 30px;
	}
}
@media screen and (max-width: 900px){
	.cliente{
		width: 50%;
	}
	.imagen-galeria{
		width: 45%;
		margin: 0 2.5% 20px;
	}
}
@media screen and (max-width: 800px){
	.cuadrito{
		width: 50% !important;
	}
}
@media screen and (max-width: 700px){
	.d700{
		display: none;
	}
	#menu ul{
		width: 100%;
	}
	#redes{
		border: 0px solid red;
		width: 100%;
		text-align: center;
		margin: 30px 0 0 0;
	}
	.texto-banner{
		width: 100%;
		font-size: 23px;
		padding: 0 10px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.mitad{
		width: 100%;
		margin: 0 0 30px 0;
	}
	.texto{
		width: 100%;
	}
	.imagen{
		width: 100%;
		text-align: center;
		margin: 30px 0 0 0;
	}
	.imagen img{
		width: 80%;
	}
}
@media screen and (max-width: 600px){
	#cintillo-conten span{
		width: 50%;
		text-align: center;
		margin: 0 !important;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.right{
		width: 100% !important;
	}
	#logotipo img{
		width: 70%;
	}
	#menu-r{
		display: block;
	}
	#menu ul{
		display: none;
	}
	#menu ul li{
		width: 100%;
	}
	.menu{
		border: 0;
	}
	.imagen-galeria{
		width: 90%;
		margin: 0 5% 20px;
	}
	.lado{
		width: 90%;
		margin: 0 5%;
	}
	.video{
		width: 100%;
		margin: 0 0 30px 0;
	}
}
@media screen and (max-width: 500px){
	.cuadrito{
		width: 100% !important;
	}
	.cliente{
		width: 80%;
		margin: 0 10% 30px;
	}
}









